<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="icon" href="img/dog.png" sizes="16x16">
    <title>Landing Page SPA</title>
</head>
<body>
    <div id="container">
    <img src="img/dogcat.jpg" alt="dog-cat" id="img-1">
    <a href="">
    <img src="img/logo-spa.png" alt="logo-spa" id="img-2"></a>
    <div class="text">
    <h1>INSCRIVEZ-VOUS POUR FAIRE UN DON ET SOUTENIR LA SPA. VOUS DEVIENDREZ LE PARRAIN D'UN ANIMAL ET VOUS POURREZ SUIVRE SON EVOLUTION AU SEIN DE NOTRE ASSOCIATION </h1>
    </div>
    <div class="formulaire">
    
    Adresse mail :<br />
<input type="text" name="mail" value="" />
<br />
<br />
Mot de passe :<br />
<input type="password" name="motdepasse" value="" />
<br />
<br />
Don :<br />
<input type="radio" name="don" value="5€"  checked="checked"  /> 5€
<input type="radio" name="don" value="10€" /> 10€
<input type="radio" name="don" value="20€" /> 20€
<br />

<input type="submit" value="Envoyer" />
</div>
</div>

</body>
</html>